PSPについてなんですけど<br> 自分が持っているのがPSP-3000なんですがFWが6.60で6.39...


質問

  • 投稿者 : ゲスト
  • 日時 : 2014/12/14 11:36:33
  • PSPについてなんですけど
    自分が持っているのがPSP-3000なんですがFWが6.60で6.39PRO-B9 BETAは使えませんよね? それと、PSP3000でCFWはいれれるんですけど、gpSPでのチートが使えませんチートを使うにはどうしたらいいでしょうか?
    説明が足りない場合は追記で載せます

返信

ベストアンサー

  • 返答者 : ゲストさん
  • 日時 : 2014/12/18 04:59:25
  • 6.39で使うものだから6.39Pro~と表記してあるから当たり前
    別に6.60にもあるし良いんじゃない

    個人的にはProよりMEのほうがおすすめではある

    ME DLリンク
    http://zload.net/v2/archives/file/?id=2417961

    チートに関してはそのまま検索した一番初めに出てきたサイトだけど
    http://kantanpsp.blog40.fc2.com/blog-entry-142.html

    親切な解説でわかりやすいし
    これで頑張ってみるのもいいかな



ゲームについて
人気コンテンツ
プレミアム・インポート・ゲーム海外製本格Flashゲームを日本語で毎日無料で楽しめる!!
あそんでプリキュア女の子に大人気! プリキュアたちといっしょに「ぱずる」や「ぬりえ」をあそんじゃおう!
よくある質問
教えて!goo 人気のQ&A (オンラインゲーム)
PSO2が想定外のエラーで落ちるのが...
第1位の質問
PSO2 強制終了について
第2位の質問
ping値を小さくする方法を教えてく...
第3位の質問
おすすめコンテンツ
gooダウンロード
シミュレーション、ボードゲームが満載
NTT-X Store
パッケージソフトはこちらから
キッズgoo
子どもと一緒に無料ゲーム
gooブログ
ブログで思いのままに情報発信
goo恋人探し